Belune
Backup Destinations

Get Destinations

GET
/api/projects/{projectId}/backup-destinations
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Path Parameters

projectId*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/backup-destinations"
[  {    "bucket": "string",    "created_at": "2019-08-24T14:15:22Z",    "endpoint": "string",    "id": "string",    "name": "string",    "prefix": "string",    "project_id": "string",    "provider": "string",    "region": "string",    "updated_at": "2019-08-24T14:15:22Z",    "use_ssl": true  }]